/* Av Menu Styles */

/*-----------------------------------------------------------------------------------------------------------------------
|	Menubar Graphic Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.Menubar {
	float:right;
	margin: 0 7px 6px 0;
}
table.Menubar td.MenubarLeft {
	background-image: url('../images/menubar_left.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#bebebe;
	width:5px; height:24px;
}
table.Menubar td.MenubarButton {
	background-image: url('../images/menubar_fill.gif');
	background-position: left top;
	background-repeat: repeat-x;
	background-color:#bebebe;
	height: 24px;
}
table.Menubar td.MenubarDiv {
	background-image: url('../images/menubar_div.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#bebebe;
	width:2px; height:24px;
	font-size:1px;
}
table.Menubar td.MenubarRight {
	background-image: url('../images/menubar_right.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#bebebe;
	width:5px; height:24px;
}

table.Menubar td.MenubarButton a {
	display:block;
	padding:4px 6px;
	text-decoration:none;
}
table.Menubar td.MenubarButton a:link,
table.Menubar td.MenubarButton a:visited {
	font-size:8pt;
	color:#444;
}
table.Menubar td.MenubarButton a:active {
	font-size:8pt;
	color:#444;
	position: relative;
	top:1px;
}
table.Menubar td.MenubarButton a:hover {
	font-size:8pt;
	color:#fff;
}

div.MenuSubCont {
	display:none;
	position:absolute;
	width:180px;
	background-color:transparent;
	z-index:100;
	overflow:hidden;
	border: 2px solid #003964;
	padding:0;
}
	
table.MenuItemCont {
	margin:0;
	width:190px;
	border-collapse:separate;
}
table.MenuItemCont td {
	padding:0;
}
table.MenuItemCont td:hover {
	padding:0;
}

table.Menubar table.MenuItemCont a:link,
table.Menubar table.MenuItemCont a:active,
table.Menubar table.MenuItemCont a:visited {
	display:block;
	color:#000;
	padding: 2px 2px 2px 8px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #aaa;
	background-color:#eee;
	text-decoration:none;
	position:relative;
	top:0; left:0;
}
table.Menubar table.MenuItemCont a:hover {
	display:block;
	color:#fff;
	background-color:#0068a6;
	border-top: 1px solid #004160;
	border-bottom: 1px solid #004160;
	text-decoration:none;
	position:relative;
	top:0; left:0;
}

